<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>2-Chords</string>
	<key>CFBundleIdentifier</key>
	<string>com.andy.aquallegro.auralskills.chords</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>2-Chords</string>
	<key>CFBundlePackageType</key>
	<string>BNDL</string>
	<key>CFBundleSignature</key>
	<string>ANDY</string>
	<key>CFBundleVersion</key>
	<string>1.0</string>
	<key>DefaultPrefs</key>
	<dict>
		<key>AuralSkills.Chords.Chords.1</key>
		<true/>
		<key>AuralSkills.Chords.Chords.10</key>
		<true/>
		<key>AuralSkills.Chords.Chords.2</key>
		<true/>
		<key>AuralSkills.Chords.Chords.3</key>
		<true/>
		<key>AuralSkills.Chords.Chords.4</key>
		<true/>
		<key>AuralSkills.Chords.Chords.5</key>
		<true/>
		<key>AuralSkills.Chords.Chords.6</key>
		<true/>
		<key>AuralSkills.Chords.Chords.7</key>
		<true/>
		<key>AuralSkills.Chords.Chords.8</key>
		<true/>
		<key>AuralSkills.Chords.Chords.9</key>
		<true/>
		<key>AuralSkills.Chords.Inversions.0</key>
		<true/>
		<key>AuralSkills.Chords.Inversions.1</key>
		<true/>
		<key>AuralSkills.Chords.Inversions.2</key>
		<true/>
		<key>AuralSkills.Chords.Inversions.3</key>
		<true/>
		<key>AuralSkills.Chords.OneKey</key>
		<true/>
		<key>AuralSkills.Chords.Playback.Harmonically</key>
		<true/>
		<key>AuralSkills.Chords.Playback.InitialPlayMelodically</key>
		<integer>0</integer>
		<key>AuralSkills.Chords.Playback.Melodically</key>
		<true/>
	</dict>
	<key>moduleCategory</key>
	<string>Aural Skills</string>
	<key>moduleName</key>
	<string>Chords</string>
	<key>shortDesc</key>
	<string>Learn various types of chords by ear</string>
</dict>
</plist>
